import settings
from pymongo import MongoClient


_client = MongoClient(
    host=settings.MONGO_HOST,
    port=int(settings.MONGO_PORT),
    username=settings.MONGO_USER,
    password=settings.MONGO_PASS
)

if not settings.MONGO_DBNAME:
    raise NameError("Env variable MONGO_DBNAME might be empty")
db_conn = _client[settings.MONGO_DBNAME]
