import requests
import settings

url = 'http://ddcode-srv1:3000/graphql'


def get_main_content():
    json = {'query': '''
    query {
        pages {
         single(id: 1){
           title,
           content,
         }
        }
    }
    '''}

    headers = {'Authorization': 'Bearer %s' % settings.WIKI_API_TOKEN}

    r = requests.post(url=url, json=json, headers=headers)
    return r.text
